from django.urls import reverse

from web.models import FlyingTeam
from web.tests import LoggedInTestCase


class FlyingTeamTests(LoggedInTestCase):
    def test_flyingteam_requests(self):
        pages = [
            'web.views.equipment_and_rooms.flying_teams',
            'web.views.equipment_and_rooms.flying_teams.add',
        ]

        for page in pages:
            response = self.client.get(reverse(page))
            self.assertEqual(response.status_code, 200)
